RubyGems Navigation menu

vagrant-envbash 0.0.2

[DEPRECATED] Vagrant plugin to load environment variables from env.bash. Use envbash-ruby instead.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - February 19, 2017 (9.5 KB)
  2. 0.0.1 - May 16, 2016 (9.5 KB)

Development Dependencies (3):

bundler >= 0
json >= 0
rake >= 0

Owners:

Authors:

  • Aron Griffis

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 5,032

For this version 2,413

License:

MIT

Required Ruby Version: >= 0

Links: